<div class="container-fluid">
	<div class="row justify-content-center">
		<div class="col-sm-6">
			<h4 class="text-center">Reset Password</h4>
			<form (submit)="resetPassword()">
				<div class="form-group">
					<label for="">New Password</label>
					<input type="password" class="form-control" [(ngModel)]="password.password" name="password" required minlength="6">
				</div><!-- end .form-group -->

				<div class="form-group">
					<label for="">Confirm Password</label>
					<input type="password" class="form-control" required minlength="6" [(ngModel)]="password.confirm" name="confirm">
				</div>

				<button class="btn btn-warning">Reset</button>
			</form>
		</div><!-- end .col -->
	</div><!-- end .row -->
</div><!-- end .container-fluid -->